HTML,BODY,TABLE{
	font-family:Arial,Tahoma;
	font-size:12px;
}

H1{
	font-size:16pt;
	color:#bb0101;
	font-weight:normal;
	margin:0;
	padding:0;
}
H2{
	font-size:14pt;
	color:#298632;
}
H3{
	font-size:11pt;
	line-height:11pt;
	margin:0;
	font-weight:bold;
	color:white;
}
H4{
	font-size:10pt;
	font-weight:bold;
	font-style:italic;
	color:#737373;
}
H5{
	font-size:12pt;
	font-weight:bold;
	color:#298632;
	margin-top:0px;
	margin-bottom:10px;
}
TABLE.table1 TH{
	color:white;
	font-size:12pt;
	background-color:#298632;
}
TABLE.table1 TR{
	vertical-align:top;
	background-color:#EEEEEE;
}
TABLE.table1 TD{
	text-align:center;
}
TABLE.table1 TD.title{
	text-align:left;
	font-weight:bold;
}
TABLE.table1 TD.caption{
	text-align:center;
	font-weight:bold;
	font-size:11pt;
	background-color:#9f9f9f;
	color:white;
}

UL{margin-top:10;margin-bottom:0}

P
{
	margin-top:8px;
	margin-bottom:0px;
	line-height:15px;
}


A.ulo{text-decoration:none;}
A.ulo:hover{text-decoration:underline;}

.date{color:#1d4204;font-weight:bold;}

.dgreen{color:#1d4204;}
.lgray{color:#9f9f9f;}

.news{text-decoration:none;	color:#7a7a7a;}
.newsdate{color:#ffa204;margin-bottom:15px;}
.newstitle{font-weight:bold;}

#order-form p { margin-bottom: 5px; }
#order-form .gray { color: #aaaaaa; }
#order-form .hint { color: red; display: none; margin-left: 5px; }
#order-form .w1 { width: 400px; }
#order-form .w2 { width: 300px; }
#order-form .t { border-collapse: collapse; }
#order-form .t td { border-bottom: #444 1px solid; padding: 4px 0px; }
#order-form .t td.w1 { padding-right: 10px; }
#order-form small { color: #999; }
.msg-ok { padding: 10px; border: green 1px solid; display: none; }

th > h2 { color: white; }
